{
	"@metadata": {
		"authors": [
			"Joachim Mos",
			"Servien",
			"Slomox"
		]
	},
	"centralauth": "Verwalten för dat Tohoopföhren vun Brukerkonten",
	"centralauth-account-exists": "Brukerkonto kann nich opstellt warrn: de Brukernaam is in dat globale Brukerkonten-System al vergeven.",
	"centralauth-admin-already-unmerged": "$1 warrt översprungen, is al nich mehr tohoopföhrt.",
	"centralauth-admin-bad-input": "Fehler mit de Utwahl",
	"centralauth-admin-delete-button": "Brukerkonto wegdoon",
	"centralauth-admin-delete-description": "Dat globale Konto wegdaan, bedüüdt ok dat Wegdaan vun all globale Instellungen, dat all lokale Brukerkonten nich mehr mit’n globalen Bruker verbunnen sünd un dat en annern Bruker den globalen Brukernaam övernehmen kann.\nAll lokale Brukerkonten blievt aver bestahn un köönt wieder bruukt warrn.\nDe Passwöör för de lokalen Brukerkonten warrt wedder op de olen Passwöör vör dat Tohoopföhren ümstellt.",
	"centralauth-admin-delete-nonexistent": "Fehler: Dat gifft keen global Bruker „<nowiki>$1</nowiki>“.",
	"centralauth-admin-delete-success": "De globale Bruker „<nowiki>$1</nowiki>“ is wegdaan worrn",
	"centralauth-admin-delete-title": "Brukerkonto wegdoon",
	"centralauth-admin-info-hidden": "Versteken:",
	"centralauth-admin-info-locked": "Sperrt:",
	"centralauth-admin-info-registered": "Registreert:",
	"centralauth-admin-info-username": "Brukernaam:",
	"centralauth-admin-intro": "Mit disse Spezialsied laat sik globale Brukerkonten verwalten.",
	"centralauth-admin-list-attached-on": "Verbunnen mit",
	"centralauth-admin-list-blocked": "Sperrstatus",
	"centralauth-admin-list-editcount": "Tall Bidrääg",
	"centralauth-admin-list-localwiki": "Lokal Wiki",
	"centralauth-admin-list-method": "Methood",
	"centralauth-admin-manage": "Brukerdaten verwalten",
	"centralauth-admin-merge": "Utwählte Brukerkonten tohoopföhren",
	"centralauth-admin-no": "Nee",
	"centralauth-admin-no-unified": "Gifft keen global Brukerkonto för dissen Brukernaam.",
	"centralauth-admin-none-selected": "Kene Brukerkonten utwählt, de ännert warrn schöölt.",
	"centralauth-admin-nonexistent": "Dat gifft keen global Bruker „<nowiki>$1</nowiki>“",
	"centralauth-admin-permission": "Dat Tohoopföhren vun Brukerkonten för annere Brukers köönt blot Stewards maken.",
	"centralauth-admin-reason": "Grund:",
	"centralauth-admin-setstatus-success": "Du hest den Status för dit globale Brukerkonto ännert.",
	"centralauth-admin-status": "Globalen Kontenstatus instellen",
	"centralauth-admin-status-hidden": "Versteken",
	"centralauth-admin-status-intro": "Du kannst dit Formular bruken, den Status för dit globale Brukerkonto to ännern",
	"centralauth-admin-status-locked": "Sperrt",
	"centralauth-admin-status-nonexistent": "Fehler: Dat globale Brukerkonto „<nowiki>$1</nowiki>“ gifft dat nich.",
	"centralauth-admin-status-submit": "Status instellen",
	"centralauth-admin-unattached": "Nich verbunnene Brukerkonten",
	"centralauth-admin-unhide-nonexistent": "Fehler: Dat gifft keen global Bruker „<nowiki>$1</nowiki>“.",
	"centralauth-admin-unmerge": "Utwählte Brukerkonten uteneen nehmen",
	"centralauth-admin-unmerge-success": "{{PLURAL:$1|Een Brukerkonto|$1 Brukerkonten}} mit Spood wedder uteneennahmen.",
	"centralauth-admin-username": "Brukernaam:",
	"centralauth-admin-yes": "Jo",
	"centralauth-attach-list-attached": "To dat tohoopföhrte Brukerkonto mit’n Naam „$1“ höört disse Brukerkonten to:",
	"centralauth-attach-submit": "Brukerkonto rövertrecken",
	"centralauth-attach-success": "Dat Brukerkonto is na dat tohoopföhrte Brukerkonto rövertrocken.",
	"centralauth-attach-text": "Dit Brukerkonto is noch nich na dat tohoopföhrte Brukerkonto rövertrocken.\nWenn dat globale Brukerkonto ok dien is, denn kannst du dit Brukerkonto mit dat globale tohoopföhren. Geev dor dien Passwoort för dat globale Brukerkonto för in:",
	"centralauth-attach-title": "Brukerkonto bestätigen",
	"centralauth-complete": "Vereenigen vun de Brukerkonten trech.",
	"centralauth-complete-text": "Du kannst di nu op all Projekten vun {{int:Centralauth-groupname}} anmellen ahn en nee Brukerkonto optostellen.",
	"centralauth-days-ago": "vör $1 {{PLURAL:$1|Dag|Daag}}",
	"centralauth-desc": "Brukerkonten vun Wikis vun {{int:Centralauth-groupname}} [[Special:MergeAccount|tohoopföhren]]",
	"centralauth-disabled-dryrun": "Dat Tohoopföhren vun Brukerkonten is opstunns noch in’n Demo- un Fehlersöök-Modus. Dat Tohoopföhren sülvst geiht noch nich.",
	"centralauth-editgroup-display": "Lokalen Naam vun de Grupp:",
	"centralauth-editgroup-display-edit": "$2 ([[MediaWiki:Group-$1|ännern]])",
	"centralauth-editgroup-editsets": "([[Special:EditWikiSets|ännern]])",
	"centralauth-editgroup-fieldset": "Rechten för $1",
	"centralauth-editgroup-member": "Lokalen Naam för Gruppenliddmaten:",
	"centralauth-editgroup-member-edit": "$2 ([[MediaWiki:Group-$1-member|ännern]])",
	"centralauth-editgroup-members": "Matenlist:",
	"centralauth-editgroup-members-link": "[[Special:GlobalUsers/$1|List vun Brukers mit $2-Rechten]]",
	"centralauth-editgroup-name": "Naam vun de Grupp:",
	"centralauth-editgroup-noset": "(keen)",
	"centralauth-editgroup-perms": "Tokennt Rechten:",
	"centralauth-editgroup-reason": "Grund:",
	"centralauth-editgroup-restrictions": "Wikigrupp, in de disse Grupp aktiv is:",
	"centralauth-editgroup-submit": "Ännern an de Gruppenrechten spiekern",
	"centralauth-editgroup-success": "Gloabale Köppel ännert",
	"centralauth-editgroup-success-text": "De globale Köppel $1 is nu aktuell.\n[[Special:GlobalGroupPermissions|Trüch na dat Verwalten vun globale Köppels]]",
	"centralauth-editset": "Wikigruppen ännern",
	"centralauth-editset-badname": "Ungülligen oder leddigen Naam för de Wikigrupp.",
	"centralauth-editset-badtype": "Ungülligen Gruppentyp.",
	"centralauth-editset-badwikis": "{{PLURAL:$2|Dit Wiki|Disse Wikis}} gifft dat nich: $1.",
	"centralauth-editset-legend-edit": "An’t Ännern vun de Wikigrupp „$1“",
	"centralauth-editset-legend-new": "An’t Opstellen vun en ne’e Wikigrupp",
	"centralauth-editset-name": "Naam:",
	"centralauth-editset-new": "Ne’e Grupp opstellen",
	"centralauth-editset-notfound": "Wikigrupp „$1“ nich funnen.",
	"centralauth-editset-nouse": "(keen)",
	"centralauth-editset-nowikis": "(keen)",
	"centralauth-editset-optin": "Opt-in (blot de angeven Wikis höört to de Grupp)",
	"centralauth-editset-optout": "Opt-out (all nich angeven Wikis höört to de Grupp)",
	"centralauth-editset-reason": "Grund:",
	"centralauth-editset-return": "Trüch na de normale Ansicht",
	"centralauth-editset-setexists": "Dat gifft al en Wikigrupp mit dissen Naam",
	"centralauth-editset-submit": "OK",
	"centralauth-editset-submit-delete": "Wegdoon",
	"centralauth-editset-success": "Wikiköppel ännert.",
	"centralauth-editset-type": "Typ:",
	"centralauth-editset-usage": "Bruukt in de Gruppen:",
	"centralauth-editset-wikis": "Wikis:",
	"centralauth-error-locked": "Du dröffst keen Sieden ännern, dien Brukerkonto is sperrt.",
	"centralauth-finish-incomplete": "Welk Brukerkonten sünd mit dit Passwoord tohoopföhrt worrn. Anner Brukerkonten sünd noch nich bestätigt.",
	"centralauth-finish-login": "Anmellen",
	"centralauth-finish-noconfirms": "Mit dit Passwoord kunnen keen Brukerkonten bestätigt warrn.",
	"centralauth-finish-password": "Passwoort:",
	"centralauth-finish-problems": "Hest du Problemen oder höört di disse annern Brukerkonten nich to? [[m:Special:MyLanguage/Help:Unified login|Hier kriggst du Help]] …",
	"centralauth-finish-send-confirmation": "Passwoort över E-Mail toschicken",
	"centralauth-finish-text": "Wenn disse Brukerkonten di tohöört, denn kannst du hier dat Tohoopföhren vun de Brukerkonten dör Ingeven vun dat Passwoort för de annern Brukerkonten toenn bringen:",
	"centralauth-finish-title": "Tohoopföhren trech",
	"centralauth-foreign-link": "Bruker $1 op $2",
	"centralauth-globalgroupperms-creategroup-submit": "Rechten tokennen",
	"centralauth-globalgroupperms-newgroupname": "Ne’en Gruppennaam:",
	"centralauth-globalgroupperms-nogroups": "Sünd keen globale Gruppen anleggt.",
	"centralauth-hours-ago": "vör $1 {{PLURAL:$1|Stünn|Stünnen}}",
	"centralauth-incomplete": "Vereenigen vun de Brukerkonten nich trech.",
	"centralauth-incomplete-text": "Wenn diene Brukerkonten tohoopföhrt sünd, kannst du di op all Projekten vun {{int:Centralauth-groupname}} anmellen ahn en nee Brukerkonto optostellen.",
	"centralauth-invalid-wiki": "So’n Wiki-Datenbank gifft dat nich: $1",
	"centralauth-list-attached": "De Brukerkonten mit’n Naam „$1“ op disse Projekten warrt automaatsch tohoopföhrt:",
	"centralauth-list-attached-dryrun": "De Brukerkonten mit’n Naam „$1“ op disse Projekten warrt automaatsch tohoopföhrt:",
	"centralauth-list-attached-title": "Vereenigte Brukerkonten",
	"centralauth-list-home-dryrun": "Dat Passwoort un de E-Mail-Adress, de du in dit Wiki indragen hest, warrt för dat Tohoopföhren vun de Brukerkonten bruukt.",
	"centralauth-list-home-title": "Heimatwiki",
	"centralauth-list-unattached": "Dat dat Brukerkonto „$1“ di tohöört, kunn för disse Projekten nich automaatsch bestätigt warrn; wohrschienlich hett dat en anner Passwoort as dien eerst Brukerkonto:",
	"centralauth-list-unattached-title": "Nich tohoopföhrte Brukerkonten",
	"centralauth-listusers-attached": "[[User:$1|gifft dat lokal]]",
	"centralauth-listusers-locked": "sperrt",
	"centralauth-listusers-nolocal": "nich verbunnen oder lokal nich dor",
	"centralauth-log-entry-hide": "hett da globale Brukerkonto „$1“ versteken",
	"centralauth-log-entry-lock": "hett dat globale Brukerkonto „$1“ sperrt",
	"centralauth-log-entry-lockandhide": "hett dat globale Brukerkonto „$1“ sperrt un versteken",
	"centralauth-log-entry-unhide": "hett dat globale Brukerkonto „$1“ wedder sichtbor maakt",
	"centralauth-log-entry-unlock": "hett dat globale Brukerkonto „$1“ freegeven",
	"centralauth-log-header": "Dit Logbook wiest allens to dat Wegdoon, Versteken un wedder sichtbor Maken vun globale Brukerkonten.",
	"centralauth-log-name": "Global Brukerkonten-Logbook",
	"centralauth-log-status-hidden": "versteken",
	"centralauth-log-status-locked": "sperrt",
	"centralauth-log-status-none": "(keen)",
	"centralauth-login-no-others": "Du büst nu ok automaatsch bi de annern Projekten vun {{int:Centralauth-groupname}} anmellt.",
	"centralauth-login-progress": "Du büst nu ok op de annern Projekten vun {{int:Centralauth-groupname}} anmellt:",
	"centralauth-logout-no-others": "Du büst nu ok automaatsch bi de annern Projekten vun {{int:Centralauth-groupname}} afmellt.",
	"centralauth-logout-progress": "Du büst nu ok vun de annern Projekten vun {{int:Centralauth-groupname}} afmellt:",
	"centralauth-merge-attempt": "'''Dat ingevene Passwoort warrt mit de nablevenen nich tohoopföhrten Brukerkonten vergleken …'''",
	"centralauth-merge-denied": "Du hest nich de Rechten, disse Siet antokieken.",
	"centralauth-merge-dryrun-complete": "All vörhannen Brukerkonten köönt automaatsch tohoopföhrt warrn!\n\nBetherto hett sik an dien Brukerkonto noch nix ännert.",
	"centralauth-merge-dryrun-home": "Dat Tohoopföhrsystem kunn nich bestätigen, dat du de Egendömer vun dat Heimatwiki-Brukerkonto för dissen Brukernaam büst.\n\nEn anner Wiki is för dien Brukernaam as Heimatwiki bestimmt worrn; folg den Lenk ünnen un mell di dor an, dat de Brukerkonten tohoopföhrt warrt.",
	"centralauth-merge-dryrun-incomplete": "Dat kann wiedergahn, aver welk Brukerkonten kunnen nich automaatsch prööft warrn un warrt nu noch nich mit tohoopföhrt.\nDat geiht, jem later noch tohooptoföhren.\n\nBetherto hett sik an dien Brukerkonto noch nix ännert.",
	"centralauth-merge-dryrun-or": "'''oder'''",
	"centralauth-merge-home-password": "Dat Heimatwiki för dit Brukerkonto (kiek ünnen) hett en anner Passwoord as dat, dat du ingeven hest.\nGeev man dat Passwoord för dien Heimatwiki in.",
	"centralauth-merge-method-admin": "dör Administrater tohoopföhrt",
	"centralauth-merge-method-empty": "kene Bidrääg",
	"centralauth-merge-method-login": "opstellt dör Anmellen",
	"centralauth-merge-method-mail": "över E-Mail bestätigt",
	"centralauth-merge-method-new": "nee Brukerkonto",
	"centralauth-merge-method-password": "dör Passwoord bestätigt",
	"centralauth-merge-method-primary": "Heimatwiki",
	"centralauth-merge-no-accounts": "In de zentrale Datenbank sünd keen Brukerkonten funnen worrn, de to dien Brukernaam passt!\nDe Datenbank mutt Fehlers hebben.",
	"centralauth-merge-notlogged": "<span class=\"plainlinks\">[{{fullurl:{{#special:UserLogin}}|returnto={{#special:MergeAccount}}}} Mell di an], </span> natokieken, wat diene Brukerkonten ok kumplett tohoopföhrt sünd.",
	"centralauth-merge-step1-detail": "Geev hier dat Passwoort vun dien Brukerkonto in.\nDien Passwoort un dien indragene E-Mail-Adress warrt mit Brukerkonten in de annern Wikis afgleken, wat se övereenstimmen doot. Dor warrt noch nix ännert, solang du nich seggt hest, dat dat allens so bi de Reeg is.",
	"centralauth-merge-step1-submit": "Anmell-Informatschonen bestätigen",
	"centralauth-merge-step1-title": "Mit Tohoopföhren vun Brukerkonten anfangen",
	"centralauth-merge-step2-detail": "Welk vun de Brukerkonten kunnen nich automaatsch mit dien Heimat-Wiki tohoopbröcht warrn. Wenn disse Konten di tohöört, denn kannst du dat bestätigen, wenn du dat Passwoort to disse Konten ingiffst.",
	"centralauth-merge-step2-submit": "Anmell-Informatschonen bestätigen",
	"centralauth-merge-step2-title": "Bestätige noch mehr Brukerkonten",
	"centralauth-merge-step3-detail": "Du kannst nu en tohoopföhrt Brukerkonto för disse Wikis opstellen:",
	"centralauth-merge-step3-submit": "Brukers tohoopföhren",
	"centralauth-merge-step3-title": "Vereenigt Brukerkonto opstellen",
	"centralauth-merge-welcome": "Dien Brukerkonto is noch nich in dat globale Anmell-System vun {{int:Centralauth-groupname}} rövertrocken.'''\n\nWenn du mit dien Brukerkonto rövertrecken wullt, hest du vun denn af an de Mööglichkeit, di mit een gemeensam Brukernaam un een Passwoort överall op alle Projekten vun {{int:Centralauth-groupname}} antomellen.\n\nWenn al en annern dien Brukernaam op en anner Projekt bruukt, denn is dat ok keen Problem. Du kannst na dat Rövertrecken later mit em oder mit Help vun en Administrater na en Weg söken, dat Problem to lösen.",
	"centralauth-mergeaccount-desc": "[[Special:MergeAccount|Föhrt verschedene Brukerkonten för’t Global Brukerkonto tohoop]]",
	"centralauth-minutes-ago": "vör $1 {{PLURAL:$1|Minuut|Minuten}}",
	"centralauth-months-ago": "vör $1 {{PLURAL:$1|Maand|Maanden}}",
	"centralauth-newgroup-intro": "Mit dit Formular kannst du en ne’e Grupp Rechten towiesen.\nEn ne’e Grupp gifft dat so lang noch nich, betdat dor Rechten towiest sünd.",
	"centralauth-newgroup-legend": "Ne’e Grupp opstellen",
	"centralauth-not-owner-text": "De Brukernaam „$1“ is automaatsch den Egendömer vun dat Brukerkonto op $2 towiest worrn.\n\nWenn dat dien Brukerkonto is, denn kannst du dat Tohoopföhren dör Ingeven vun dat Passwoort för dat Brukerkonto toenn bringen:",
	"centralauth-notice-dryrun": "<div class='successbox'>Demomodus</div><br clear='all'/>",
	"centralauth-prefs-count-attached": "Dien Brukerkonto is op {{PLURAL:$1|een Projekt|$1 Projekten}} aktiv.",
	"centralauth-prefs-count-unattached": "Dat gifft op {{PLURAL:$1|een Projekt noch en Brukerkonto mit dien Naam, dat nich bestätigt is.|$1 Projekten noch Brukerkonten mit dien Naam, de nich bestätigt sünd.}}",
	"centralauth-prefs-detail-unattached": "För dit Projekt is dat tohoopföhrte Brukerkonto noch nich bestätigt.",
	"centralauth-prefs-manage": "Dien global Brukerkonto ännern",
	"centralauth-prefs-not-managed": "Warrt keen tohoopföhrt Brukerkonto bruukt.",
	"centralauth-prefs-status": "Status vun’t globale Brukerkonto:",
	"centralauth-prefs-unattached": "Noch nich bestätigt",
	"centralauth-readmore-text": ":''[[m:Special:MyLanguage/Help:Unified login|Lees mehr över dat '''Tohoopföhren vun Brukerkonten''']] …''",
	"centralauth-renameuser-merged": "De Brukernaam $1 is al in dat globale Brukerkonten-System övernahmen. Wenn de Bruker en ne’en Naam kriegen schall, denn is he nich mehr mit dat globale Brukerkonto verbunnen.",
	"centralauth-renameuser-reserved": "De Brukernaam $2 is as global Brukerkonto reserveert.",
	"centralauth-rightslog-entry-groupperms": "hett Gruppenrechten för „$1“ vun $2 op $3 ännert",
	"centralauth-rightslog-header": "Dit Logbook wiest Ännern an globale Gruppen: Ännern bi Liddmaatschop un Rechten",
	"centralauth-rightslog-name": "Global Rechten-Logbook",
	"centralauth-rightslog-set-optin": "opt-in-baseert",
	"centralauth-rightslog-set-optout": "opt-out-baseert",
	"centralauth-seconds-ago": "vör $1 {{PLURAL:$1|Sekunn|Sekunnen}}",
	"centralauth-token-mismatch": "Deit uns leed! Dat Formular kunn nich verarbeidt warrn, de Sitzungsdaten sünd verloren gahn.",
	"centralauth-years-ago": "vör $1 {{PLURAL:$1|Johr|Johr}}",
	"globalgroupmembership": "Liddmaatschop in globale Gruppen",
	"globalgrouppermissions": "Globale Gruppen verwalten",
	"globalusers": "Globale Brukerlist",
	"mergeaccount": "Status vun dat Tohoopföhren vun de Brukerkonten",
	"right-centralauth-merge": "Brukerkonten tohoopföhren:",
	"right-globalgroupmembership": "Tohöörigkeit to globale Gruppen ännern",
	"right-globalgrouppermissions": "Globale Gruppen verwalten"
}
